Hi,

I'd like to help bring libv8 up to date in Debian based systems by helping
maintain the package. I would like to see version 3.17 shipped in the next
versions of Devian based systems.

How could I go about helping, or is this version planned any time soon?

Greg Bowler.
_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to